<!DOCTYPE html>
<html lang="en-US">
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<body>

	<div ng-app="myApp" ng-controller="myCtrl">

	First Name: <input type="text" ng-model="firstName"><br>
	Last Name: <input type="text" ng-model="lastName"><br>
	<br>
	Full Name: {{firstName + " " + lastName}}

	</div>

	<script>
	//angularJS module
	var app = angular.module('myApp', []);
	//angularJS controller
	app.controller('myCtrl', function($scope) {
	  $scope.firstName= "John";
	  $scope.lastName= "Doe";
	});
	</script> 
	
</body>
</html> 